div, p, table, span, table td, table th
{
	text-align:right;
	direction:rtl;
	font-family:Arial;
	padding:0px;
	margin:0;
}


/* ******************************************* */
.Main{
	width:1040px;
	margin:0 auto;
	margin-top:20px;
	background-color:#FFF;
}

.MainIncl{
	width:980px;
	margin:0 auto;
}

.MainInclR{
	width:237px;
	min-height:200px;
	float:right;
	border:0px solid #906;
}

.MainInclL{
	width:727px;
	min-height:600px;
	float:left;
	border:0px solid #906;
}

/* ***********************  _header.asp   *********************** */

.Header{
	width:980px;
	margin:0 auto;
	height:130px;	
}

.HeaderR{
	background:url(../images/Logo.jpg) no-repeat;
	float:right;
	width:429px;
	height:123px;
}

.HeaderL{
	float:left;
	width:500px;
}

/* ***********************  _search_box.asp  *********************** */

.Search{
	height:79px;
	width:282px;
	border:0px solid #0F0;
	float:left;
}

.Lang{
	float:left;
	margin-left:5px;
	width:24px;
	height:16px;
	margin-top:33px;	
}

.Search .SearchText{
	background:url(../images/SearchText.jpg) no-repeat;
	float:left;
	width:195px;
	margin-top:21px;
	height:37px;	
}

.Search .SearchBtn{
	background:url(../images/SearchBtn.jpg) no-repeat;
	float:left;
	width:37px;
	height:37px;
	border:none;
	margin-top:21px;
}



.Search Input[type=text]{
   	width: 193px;
	height:32px;
	margin:1px 1px;
	border:none;
	background:none;
}

.Search Input[type=submit] {
	width:33px;
	height:33px;
	margin:1px;
	background:url(../images/spacer.gif) no-repeat;
	border:none;
	cursor:pointer;

}


/* ***********************  _header.asp - Menu   */

.Menu{
	height:44px;
	line-height:44px;
	color:#32302f;
	float:left;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;	
}


.Menu a
{
	color:#32302f;
	text-decoration:none;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;	
}

.MenuSelect
{
	color:#2a63a2;
	text-decoration:none;
}
.MenuSelect a
{
	color:#2a63a2;
	text-decoration:none;
}

/* ***********************  _top_menu.asp   *********************** */


.TopMenuBG{
	height:37px;
	width:980px;
	padding:0;
	margin:0px 0px;
	background:url(../images/TopMenuBG.jpg) no-repeat;
	position:relative;
	z-index:4000000;	
	color:#000;
	border:0px solid #5a8dc2;
}

.TopMenuBG a{
	height:37px;
	text-decoration:none;
}



ul#cssmenu .BotUL{

}

ul.tabs { list-style-type: none; padding: 0; margin: 0; color: #000; } 
ul.tabs li { float: right; padding: 0; margin: 0; padding-top: 0;  margin-right: 1px;background: url(../images/TopMenu1.jpg) no-repeat left top; } 
ul#cssmenu li a { display: block; height:37px; padding: 0px 5px; color: #000; text-decoration: none; } 

ul.tabs li:hover { float: right; padding: 0; margin: 0; padding-top: 0; background: url(../images/TopMenu1.jpg) no-repeat left top; margin-right: 1px; } 
ul.tabs li a:hover { display: block; height:37px; line-height:37px; padding: 0px 5px; color: #2a63a2; text-decoration: none; background: url(../images/TopMenu1.jpg) no-repeat left top; } 

ul#cssmenu .contSelect {
	float: right; 
	padding: 0;
	margin: 0; 
	padding-top: 0; 
	color: #2a63a2; 
}


ul#cssmenu .contSelect a{
	display: block; 
	height:37px; 
	line-height:37px; 
	padding: 0px 5px; 
	color: #2a63a2; 
	text-decoration: none; 
}

.ServiceSelect a{
		padding:0px;
		margin:0px;
		padding-right:10px;
		font-size:12px;
		font-family:Arial;			       
        color: #975700;	
}


ul#cssmenu  a{
	display: block; 
	height:37px; 
	line-height:37px; 
	padding: 0px 5px; 
	color: #2a63a2; 
	text-decoration: none; 
}

/* CSS Document */
ul#cssmenu {
        margin: 0 auto;
		margin-right:10px;
        border:0px solid #9F6;
        padding: 0;
        list-style: none;
        height:37px;
		line-height:37px;
		font-size:13px;
		font-family:Arial;
		font-weight:normal;
		position:relative;
		top:0px;
}

ul#cssmenu li {
        margin: 0;
        padding: 0 2px;
  		margin-right: 1px;
        float:right;
        display:block;
        list-style: none;
        position: relative;
        height:37px;
		line-height:37px;
		border:0px solid #9F6;
		background: url(../images/TopMenu1.png) no-repeat right;
}

ul#cssmenu li:first-child {
	background:none;
}

ul#cssmenu ul {
        margin: 0;
        border: 0 none;
        padding: 0;
        width: 160px;
        list-style: none;
        display: none;
        position: absolute;
		z-index:4000000;
        top: 37px;
        right: 0;
}

ul#cssmenu ul:after {
        clear: both;
        display: block;
        height: 0;
        visibility: hidden;
}

ul#cssmenu ul li {
        width: 250px;
        float: right;
        display: block !important;
        display: inline;
}

/* Main Menu */
ul#cssmenu a {
        border: 0px;
        padding: 0;
        float: none !important;
        float: right;
        display: block;
		cursor:pointer;
		color: #2a63a2;
		font-size:13px;
		font-family:Arial;
		font-weight:normal;
        text-decoration: none;
        height: auto !important;
        height: 1%;
}
ul#cssmenu li ul li:first-child{
	background:url(../images/TopMenuReca.jpg) repeat-x;
}

ul#cssmenu li ul li{
	padding-right:15px;
	background:url(../images/TopMenuReca.jpg) repeat-x;
	border-left:1px solid #b6b6b6;
	border-right:1px solid #b6b6b6;
	border-bottom:dotted 1px #b6b6b6;
	z-index:4000;
}

ul#cssmenu li ul li:hover,
ul#cssmenu li ul li.iehover
{
	padding-right:15px;
	background:url(../images/TopMenuReca.jpg) repeat-x;
	border-left:1px solid #b6b6b6;
	border-right:1px solid #b6b6b6;
	border-bottom:dotted 1px #b6b6b6;
}

/* Main Menu Hover */


ul#cssmenu li:hover,
ul#cssmenu li.iehover {
        color: #2a63a2;
		font-size:13px;
		font-family:Arial;
		font-weight:normal;
        text-decoration: none;
		height:37px;
		line-height:37px;
}


ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a{
		padding: 0px 5px; 
		text-decoration: none; 
        color: #2a63a2;
		font-size:13px;
		font-family:Arial;
		font-weight:normal;
        text-decoration: none;
		height:37px;
		line-height:37px;
}


/* Second Menu */

ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
		padding:0px;
		margin:0px;
		padding-right:10px;
		font-size:12px;
		font-family:Arial;		
        float: none;
        color: #343233;
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
		padding:0px;
		margin:0px;
		padding-right:10px;
		font-size:12px;
		font-family:Arial;			       
		background:none;
        color: #2a63a2;
}

ul#cssmenu ul ul {
        display: none;
        position: absolute;
		z-index:4000000;
        top: 0;
        right: 170px;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
        display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
        display: block;
} 

/* ***********************  _category_inc.asp   *********************** */


.HomeCategory{
	background:url(../images/HomeCategoryBg.jpg) no-repeat;
	width:725px;
	height:272px;
	margin:0 auto;		
}

.HomeCategoryInc{
	width:719px;
	height:266px;
	margin:0 auto;		
}

/* ***********************  _footer.asp   *********************** */

.FooterBg{
	background:url(../images/FooterBg.jpg) no-repeat;
	width:980px;
	height:45px;
	line-height:45px;
	margin:0 auto;
}

.FooterBgL{
	float:left;
	padding-left:5px;
	font-size:12px;
	height:45px;
	line-height:45px;
	font-weight:normal;
	color:#ffffff;
}

.FooterBgL a{
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	height:45px;
	line-height:45px;
	text-decoration:none;
}


/* ***********************  _bottom_linls.asp   *********************** */


.BotMenuBg {
	width:980px;
	margin:20px auto;
	border:0px solid #9F3;
}


.BotMenuBgR {
	width:199px;
	float:right;
	border:0px solid #3F3;	
}

.BotMenuBgL{
	width:630px;
	float:left;
	border:0px solid #3F3;
}


.Copyright{
	padding:5px 0px;
	color:#32302f;
	font-size:13px;
	font-weight:normal;
}

.BottomTitle{
	padding:5px 0px;
	color:#5e8eb2;
	font-size:13px;
	font-weight:normal;	
}

.Address{
	padding:5px 0px;
	color:#32302f;
	font-size:13px;
	font-weight:normal;		
}

.Address label{
	color:#6f6c6a;
	font-size:13px;
	font-weight:normal;	

}

.BotMenuBgLinc {
	width:126px;
	float:right;
	color:#5e8eb2;
	font-size:13px;
	padding:5px 0px;
	border:0px solid #3F3;
}

.BotMenuBgLinc a {
	width:126px;
	float:right;
	color:#32302f;
	font-size:13px;
	text-decoration:none;
}

/* ***********************  _project_inc.asp   *********************** */

.HomeProjectTitle{
	width:725px;
	height:42px;
	line-height:42px;
	margin:0 auto;
	font-size:14px;
	font-weight:bold;
	color:#2a63a2;
	padding-right:15px;
}

.HomeProjects{
	width:725px;
	height:104px;
	margin:0 auto;
	margin-bottom:22px;
	border:0px solid #906;	
}

.HomeProjectsR{
	width:166px;
	height:104px;
	float:right;	
}

.HomeProjectsL{
	width:545px;
	height:104px;
	float:left;	
}

.HomeProjectsL .Title{
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;
	margin-bottom:10px;
}

.HomeProjectsL .Descr{
	font-size:13px;
	font-weight:normal;
	color:#32302f;	
	margin-bottom:10px;
}

.HomeProjectsL .BtnGoNext{
}

/* ***********************  _news_inc.asp   *********************** */

.NewsBG{
	background:url(../images/NewsBG.jpg) no-repeat;
	margin:15px auto;
	width:725px;
	height:116px;
}

.NewsBG .Title{
	font-size:14px;
	font-weight:bold;
	color:#2a63a2;
	padding-top:10px;
}

.NewsBG .Descr{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
}

.NewsBGincl{
	width:711px;
	height:106px;
	margin:0 auto;
	padding-top:5px;
	border:0px solid #939;
}


.NewsBGincl marquee{
	width:711px;
	height:106px;	
}
/* ***********************  _RelevantProducts_inc.asp   *********************** */

.HomeProdBg{
	background:url(../images/RelevProdBG.jpg) no-repeat;
	margin:15px auto;
	width:980px;
	height:246px;	
}

.prodRecaTitle{
	position:relative;
	top:0;
	left:0;
	width:940px;
	height:46px;
	line-height:46px;
	margin:0 auto;
	font-size:14px;
	font-weight:bold;
	color:#2a63a2;	
}


/* ***********************  _location_bar.asp   *********************** */


.LocationBarBG{
	width:727px;
	height:40px;
	line-height:40px;
	padding:0px;
	margin:0 auto;
}

.LocationBarBGinc label{
	color:#000000;
}

.LocationBarBGinc{
	width:941px;
	height:40px;
	margin:0 auto;
}

.LocationOn{
	color:#32302f;
	font-size:13px;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
}

.LocationOff{
	color:#1d83c0; 
	font-size:13px;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	
}

.LocationHome{
	color:#1d83c0; 
	font-size:13px;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	
}

/* ***********************  _side_menu.asp   *********************** */

.SideMenuTitle{
	width:237px;;
	height:40px;
	line-height:40px;
	color:#2a63a2;
	font-size:14px;
	font-weight:bold;
}

.btnJoint{
	background:url(../images/btnJoint.png) no-repeat;
	margin:15px auto;
	width:237px;
	height:107px;	
}



.SideMenuSelect{
	background:url(../images/SideMenuBG.jpg) no-repeat right;
	width:234px;
	height:37px;
	padding-right:5px;
	line-height:37px;
}

.SideMenuSelect a{
	font-size:14px;
	font-weight:normal;
	color:#32302f;
	display:block;
	text-decoration:none;

}

.SideMenuSelect a:hover{
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;
	text-decoration:none;

}

.SideMenuSelectOver{
	background:url(../images/SideMenuBG.jpg) no-repeat right;
	padding-right:5px;
	width:234px;
	height:37px;
	line-height:37px;
}

.SideMenuSelectOver a{
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;
	text-decoration:none;

}

/* **************** */
.SubSideMenu{
	padding-right:10px;
}

.ProductsSelect{
	background:url(../images/boolet.jpg) no-repeat right center;
	padding-right:10px;
	width:224px;
	height:30px;
	padding-top:10px;
}

.ProductsSelect a{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
	display:block;
	text-decoration:none;

}

.ProductsSelect a:hover{
	font-size:13px;
	font-weight:normal;
	color:#2a63a2;
	text-decoration:none;

}

.ProductsSelectOver{
	background:url(../images/boolet.jpg) no-repeat right;
	padding-right:10px;
	width:224px;
	height:37px;
	line-height:30px;
}

.ProductsSelectOver a{
	display:block;
	font-size:13px;
	font-weight:normal;
	color:#2a63a2;
	text-decoration:none;

}
/* ***********************  _page_inc.asp   *********************** */

.PageTitle{
	height:30px;
	line-height:30px;
}

.PageBody{
	padding:5px 0px;	
}

/* ***********************  _ListProjects_inc.asp   *********************** */

.ProjectsTypeTitle{
	height:30px;
	line-height:30px;
}

.ProjectsTypeDescription{
	padding:5px 0px;
}

.ProjectsTitleLine{
	float:right;
	padding:3px;
	color:#6c7378;
}

.ProgectsLine{
	float:right;
	width:168px;
}

.ProgectsLineTitle{
	font-size:13px;
	color:#32302f;
	text-align:center;
	width:168px;
	height:30px;
	line-height:30px;
	margin:0 auto;
}

.ProgectsLineImg{
	width:168px;
	height:121px;
	margin:0 auto;
	position:absolute; 
	top:0px;
}

.btnReadMore{
	background:url(../images/btnReadMore.png) no-repeat;
	width:31px;
	height:31px;
	margin:0 auto;
	position:absolute; 
	top:88px;
	left:2px;
}

.ProgectsLineImg1{
	width:168px;
	height:121px;
	margin:0 auto;
	margin-bottom:15px;
	position:relative;
	top:0px;	
}

/* ***********************  _DetailsProduct_inc.asp ,_DetailsProject_inc.asp  *********************** */

.ProductTitle{
	width:727px;
	height:30px;
	line-height:30px;
	color:#2a63a2;
	font-size:14px;
	font-weight:bold;
}

.ProductBgR{
	width:340px;
	min-height:200px;
	float:right;
	border:0px solid #00F;
}
.ProductBgL{
	width:363px;
	float:left;
}

.ProductImage{
	width:361px;
	min-height:226px;
	padding:1px;
	margin-bottom:15px;
	background-color:#dedede
}

.ProductImages{
	width:363px;

}

.ProductImageLit{
	position:relative;
	top:10px;
	width:81px;
	float:right;
	margin-bottom:12px;
}

.ProductImageBr{
	width:12px;
	height:1px;
	float:right;
}



.SubName{
	width:220px;
	height:20px;
	border-bottom:1px solid #dadada;
	margin-bottom:3px;

}

.SubNameR{
	min-width:10px;
	float:right;
	color:#32302f;
	font-size:14px;
	font-weight:bold;
	padding-top:7px;
	padding-left:10px;
	background-color:#FFF;
	border-bottom:1px solid #fff;

}

.SubNameL{
	min-width:10px;
	float:left;
	color:#2a63a2;
	font-size:14px;
	font-weight:bold;
	padding-top:7px;
	padding-right:10px;
	background-color:#FFF;
	border-bottom:1px solid #fff;
}


/* ***********************  _ProductsSearch_inc.asp  *********************** */

.ProductsSearchBg{
	background:url(../images/ProductsSearchBg.jpg) no-repeat;
	width:727px;
	height:92px;
	margin:0 auto;	
}

.ProductsSearchBgInc{
	width:697px;
	height:44px;
	margin:0 auto;
	padding-top:15px;
	border:0px solid #0F6;	
}

.ProductsSearchBgInc .Text{
	width:271px;
	float:right;
	color:#e5e5e5;
	margin-left:10px;
	margin-bottom:3px;
	font-size:13px;
	font-weight:normal;
}


/*.ProductsSearchBgInc Input[type=text]{
   	width: 271px;
	float:right;
}

.ProductsSearchBgInc select{
   	width: 271px;
	float:right;
	margin-left:10px;
}*/

.ProductsSearchBgR{
	background:url(../images/ProductsSearchBgR.jpg) no-repeat center;	
	width:271px;
	height:38px;
	margin-left:10px;
	float:right;
}

.ProductsSearchBgInc Input[type=text]{
   	width: 269px;
   	height: 33px;
	border:none;
	background:none;
	color:#2a63a2;
}

.ProductsSearchBgInc select,-moz-selection, -webkit-selection{
   	width: 269px;
	height:36px;
	line-height:36px;
	color:#2a63a2;
	border:none;
	background:none;	
	float:right;
}


.ProductsSearchBgInc Input[type=submit] {
	width:106px;
	height:31px;
	margin-top:3px;
	border:none;
	background:url(../images/btnSearch.jpg) no-repeat center;
	cursor:pointer;
	float:left;
}

/* ***********************  _ListArticles_inc.asp  *********************** */

.ListArticles{
	width:727px;
	min-height:300px;
	border:0px solid #909;
}

.ListArticlesR1{
	width:727px;
	height:124px;
}


.ListArticlesR{
	width:165px;
	height:124px;
	float:right;
	
}

.ListArticlesL{
	width:550px;
	height:124px;
	float:left;
}

.ArticleTitle{
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;	
}

.ArticleTitle a {
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;
	text-decoration:none;
}

.ArticleDescr{
	font-size:13px;
	font-weight:normal;
	color:#32302f;	
}

/* ***********************  PageNum  *********************** */


#PageNumBG {
	margin:10px auto;
	height:31px;
	line-height:31px;	
	text-decoration:none;
	border: 0px solid #0F0;
}

#PageNumBG th{
	font-family:Arial, Helvetica, sans-serif;
	color:#174889;
	font-weight:600;
	font-size:14px;
	margin:0 auto;
	line-height:31px;
	height:31px;
	width:31px;
	text-align:center;
	text-decoration:none;
	background:url(../images/PageNumOver.jpg) no-repeat;
}


#PageNumBG td {
	font-family:Arial, Helvetica, sans-serif;
	color:#474747;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	font-weight:normal;
	line-height:31px;
	height:31px;
	width:31px;
	background:url(../images/PageNum.jpg) no-repeat;	
}

#PageNumBG a{
	font-family:Arial, Helvetica, sans-serif;
	color:#474747;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	font-weight:normal;
	line-height:31px;
	height:31px;
	background:url(../images/PageNum.jpg) no-repeat;	
}

/* ***********************  _contact_inc.asp  *********************** */

.Line{
	height:3px;
	margin:8px auto;
	background:url(../images/Line.jpg) center repeat-x;	
}

.ContactTitle{
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;		
}

.ContactBg{
	width:727px;
	margin:15px auto;
	min-height:300px;
	border:0px solid #909;
}

.ContactBg .Text{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
	float:right;
	line-height:37px;
	padding-right:15px;	
}

.ContactBgR{
	background:url(../images/ContactBgR.jpg) no-repeat center;	
	width:348px;
	height:37px;
	margin-bottom:5px;
	float:right;
}

.ContactBgL{
	background:url(../images/ContactBgR.jpg) no-repeat center;	
	width:348px;
	height:37px;
	margin-bottom:5px;
	float:left;
}

.ContactBgDesc{
	background:url(../images/ContactBgDesc.jpg) no-repeat center;	
	width:727px;
	height:77px;
	margin-bottom:5px;
}

.ContactBg Input[type=text]{
   	width: 261px;
   	height: 33px;
	margin-top:1px;
	margin-left:1px;
	border:none;
	float:left;
	background:#ffffff;
	line-height:33px;
	color:#2a63a2;
}

.ContactBg Select,-moz-selection, -webkit-selection{
   	width: 271px;
	margin-top:8px;
	margin-left:1px;
	color:#2a63a2;
	border:none;	
	float:left;
}

.CaptchImg{
	float:right; 
	height:33px;
	border:0px solid #C06;
}

.ContactBg textarea{
   	width: 630px;
   	height: 70px;
	margin-top:1px;
	margin-left:1px;
	background:none;
	border:none;		
	color:#2a63a2;
	float:left;
}


.ContactBg Input[type=submit] {
	width:86px;
	height:31px;
	margin-top:8px;
	border:none;
	background:url(../images/btnSendForm.jpg) no-repeat center;
	cursor:pointer;
	float:left;
}

/* ***********************  _ListProducts_inc   *********************** */

.ListProductsBG{
	background:url(../images/ProductBG.jpg) no-repeat;	
	width:239px;
	height:310px;
	float:right;
	margin-top:15px;
}

.ListProductsTitle{
	width:199px;
	height:44px;
	text-align:center;
	margin:0 auto;
	padding-top:5px;
	border:0px solid #F06;
}

.ListProductsTitle a{
	color:#32302f;
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
}

.ListProductsImg{
	background:url(../images/ListProductsImg.jpg) no-repeat;	
	width:199px;
	height:167px;	
	margin:5px auto 10px auto;
}

.ListProductsImg img{
	width:161px;
	margin:26px 19px;
}

.ListMakat{
	background:url(../images/ListMakat.jpg) no-repeat;	
	width:199px;
	height:32px;
	line-height:32px;
	text-align:center;
	margin:0px auto;
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;	
}

.ListMakat label{
	color:#32302f;
	font-size:13px;
	font-weight:normal;	
}

.ListBtn{
	width:199px;
	margin:0 auto;
}

.btnAddToCart{
	width:99px;
	height:29px;
	float:left;	
}
.btnProdDetals{
	width:199px;
	height:29px;
	float:right;
}

/* ***********************  _cart_inc   *********************** */

.CardTitle{
	background:url(../images/CardTitle.jpg) no-repeat;	
	width:725px;
	height:45px;
	margin:0 auto;
	margin-bottom:5px;
}

.CardTitleBg{
	background:url(../images/CardTitleBg.jpg) no-repeat;	
	width:725px;
	height:61px;
	margin:0 auto;	
}


.TitleBlue{
	width:363px;
	float:right;
	padding-right:15px;
}

.TitleBlue label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;
}

.PriceBlue{
	width:97px;
	float:right;	
}
.PriceBlue label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;	
}

.CountBlue{
	width:78px;
	float:right;
}
.CountBlue label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;	
	}

.SumBlue{
	width:89px;
	float:right;	
}
.SumBlue label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;	
}

.DelBlue{
	width:52px;
	float:right;
}

.DelBlue label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;	
}


.EditBlue{
	width:38px;
	float:right;
}
.EditBlue label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;	
}

.CardBg{
	background:url(../images/CardBg.jpg) no-repeat;	
	width:725px;
	height:50px;
	padding-top:15px;
	margin:0 auto;
}

.TitleBlue1{
	width:200px;
	color:#32302f;
	font-size:13px;
	font-weight:normal;
	float:right;
	margin-bottom:5px;	
}

.TitleBlue2{
	width:170px;
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;
	float:left;
	text-align:right;
	margin-bottom:5px;
	border:0px solid #0F3;
}


.btnGoBack Input[type=submit] {
	width:106px;
	height:31px;
	margin-top:8px;
	margin-left:210px;
	border:none;
	background:url(../images/btnGoBack.jpg) no-repeat center;
	cursor:pointer;
	font-size:0px;
	float:right;
	color:#74a6cf;
	text-align:right;
}

.btnUpdate Input[type=submit] {
	width:106px;
	height:31px;
	margin-top:8px;
	border:none;
	background:url(../images/btnUpdate.jpg) no-repeat center;
	cursor:pointer;
	font-size:0px;
	color:#74a6cf;
	text-align:right;
	float:right;
}

.btnCheckout Input[type=submit] {
	width:106px;
	height:31px;
	margin-top:8px;
	border:none;
	background:url(../images/btnCheckout.jpg) no-repeat center;
	cursor:pointer;
	float:left;
	font-size:0px;
	color:#74a6cf;
	text-align:right;
}

/* ***********************  _sitemap_inc.asp   *********************** */

.SiteMapTitle{
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;
}

/* ***********************  _order_inc.asp  *********************** */


.OrderTitle{
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;		
}

.OrderBg{
	width:727px;
	margin:15px auto;
	min-height:300px;
	border:0px solid #909;
}

.OrderBg .Text{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
	float:right;
	line-height:37px;
	padding-right:15px;	
}

.OrderBgR{
	background:url(../images/ContactBgR.jpg) no-repeat center;	
	width:348px;
	height:37px;
	margin-bottom:5px;
}


.OrderBg Input[type=text]{
   	width: 261px;
   	height: 33px;
	margin-top:1px;
	margin-left:1px;
	border:none;
	float:left;
	background:#ffffff;
	line-height:33px;
	color:#2a63a2;
}


.OrderBg Input[type=submit] {
	width:106px;
	height:31px;
	margin-top:8px;
	border:none;
	background:url(../images/btnOrder.jpg) no-repeat center;
	cursor:pointer;
	float:left;
}

/* ***********************  _orderconfirm_inc.asp  *********************** */

.OrderconfirmTitle{
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;
	margin-bottom:15px;	
}

.OrderconfirmTitle1{
	font-size:14px;
	color:#32302f;
	font-weight:bold;
	margin-bottom:5px;			
}

.OrderconfirmTitle2{
	font-size:14px;
	color:#F00;
	font-weight:bold;
	margin-bottom:15px;					
}

.OrderconfirmBg{
	width:200px;
}

.OrderconfirmR{
	float:right;
	font-size:12px;
	color:#32302f;
	font-weight:bold;	
}
.OrderconfirmL{
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#2a63a2;	
}

.Line1{
	height:3px;
	margin:8px auto;
	background:url(../images/Line.jpg)  right repeat-x;		
}

.TitleBlue1{
	width:300px;
	float:right;
	
}

.TitleBlue1 label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;
}

.PriceBlue1{
	width:97px;
	float:right;	
}
.PriceBlue1 label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;	
}

.CountBlue1{
	width:78px;
	float:right;
}
.CountBlue1 label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;	
	}

.SumBlue1{
	width:89px;
	float:right;	
}
.SumBlue1 label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;	
}

.DelBlue1{
	width:102px;
	float:right;
	padding-right:15px;
}

.DelBlue1 label{
	color:#2a63a2;
	font-size:13px;
	font-weight:normal;
}

.OrderconfirmTitle5{
	width:577px;
	color:#32302f;
	font-size:13px;
	font-weight:bold;
	float:right;
	padding-right:15px;	
}

.OrderconfirmDelivery{
	width:89px;
	color:#2a63a2;
	font-size:13px;
	font-weight:bold;
	float:right;
}

/* ***********************  _mailcall_inc.asp  *********************** */

.MailcallTitle{
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;		
}

.MailcallBg{
	width:727px;
	margin:15px auto;
	min-height:300px;
	border:0px solid #909;
}

.MailcallBg .Text{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
	float:right;
	line-height:37px;
	padding-right:15px;	
}

.MailcallBgR{
	background:url(../images/ContactBgR.jpg) no-repeat center;	
	width:348px;
	height:37px;
	margin-bottom:5px;
}



.MailcallBgDesc{
	background:url(../images/ContactBgDesc.jpg) no-repeat center;	
	width:727px;
	height:77px;
	margin-bottom:5px;
}

.MailcallBg Input[type=text]{
   	width: 261px;
   	height: 33px;
	margin-top:1px;
	margin-left:1px;
	border:none;
	float:left;
	background:#ffffff;
	line-height:33px;
	color:#2a63a2;
}

.MailcallBg Select,-moz-selection, -webkit-selection{
   	width: 271px;
	margin-top:8px;
	margin-left:1px;
	color:#2a63a2;
	border:none;	
	float:left;
}

.CaptchImg{
	float:right; 
	height:33px;
	border:0px solid #C06;
}

.MailcallBgDesc textarea{
   	width: 620px;
   	height: 70px;
	margin-top:1px;
	margin-left:1px;
	background:none;
	border:none;		
	color:#2a63a2;
	float:left;
	border:0px solid #0F0;
}


.MailcallBg Input[type=submit] {
	width:86px;
	height:31px;
	margin-top:8px;
	border:none;
	background:url(../images/btnSendForm.jpg) no-repeat center;
	cursor:pointer;
	float:left;
}

/* ***********************************************  */

.servBg { background:url(../images/servBg.jpg) no-repeat; width:727px; height:217px; margin-bottom:10px;}
.servBgR { float:right; width:286px; height:189px; margin-top:12px; margin-right:14px;}
.servBgL { float:left;  width:374px; height:189px; margin-top:12px; margin-left:18px;}